Loading...
Searching...
No Matches
shmarea.c File Reference
Global defines and functions

shared memory helpers More...

## Functions

struct snd_shm_area * | snd_shm_area_create (int shmid, void *ptr)
| Create a shm area record.
struct snd_shm_area * | snd_shm_area_share (struct snd_shm_area *area)
| Increase the reference counter of shm area record.
int | snd_shm_area_destroy (struct snd_shm_area *area)
| Release the shared area record.

## Detailed Description

shared memory helpers

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2001

Shared memory helpers